/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * brandon-grotesque:
 *   - http://typekit.com/eulas/0000000000000000000132e3
 * proxima-nova:
 *   - http://typekit.com/eulas/00000000000000007735e603
 *   - http://typekit.com/eulas/00000000000000007735e60d
 *   - http://typekit.com/eulas/00000000000000007735e609
 *   - http://typekit.com/eulas/00000000000000007735e616
 *
 * © 2009-2025 Adobe Systems Incorporated. All Rights Reserved.
 */

/*{"last_published":"2021-12-12 23:37:47 UTC"}*/

@import url("../../p.typekit.net/p3d67.css?s=1&amp;k=aba0ebl&amp;ht=tk&amp;f=139.173.175.176.10296&amp;a=6570577&amp;app=typekit&amp;e=css");
@font-face {
    font-family: "proxima-nova";
    src: url("../../use.typekit.net/af/2555e1/00000000000000007735e603/30/l2353?primer=9e9145798bfc6b7954a6cb7abc2ead67980260945baf1d129a2d2e98d0352745&amp;fvd=n7&amp;v=3") format("woff2"), url("../../use.typekit.net/af/2555e1/00000000000000007735e603/30/d2353?primer=9e9145798bfc6b7954a6cb7abc2ead67980260945baf1d129a2d2e98d0352745&amp;fvd=n7&amp;v=3") format("woff"), url("../../use.typekit.net/af/2555e1/00000000000000007735e603/30/a2353?primer=9e9145798bfc6b7954a6cb7abc2ead67980260945baf1d129a2d2e98d0352745&amp;fvd=n7&amp;v=3") format("opentype");
    font-display: auto;
    font-style: normal;
    font-weight: 700;
    font-stretch: normal;
}

@font-face {
    font-family: "proxima-nova";
    src: url("../../use.typekit.net/af/78aca8/00000000000000007735e60d/30/lef39?primer=9e9145798bfc6b7954a6cb7abc2ead67980260945baf1d129a2d2e98d0352745&amp;fvd=n6&amp;v=3") format("woff2"), url("../../use.typekit.net/af/78aca8/00000000000000007735e60d/30/def39?primer=9e9145798bfc6b7954a6cb7abc2ead67980260945baf1d129a2d2e98d0352745&amp;fvd=n6&amp;v=3") format("woff"), url("../../use.typekit.net/af/78aca8/00000000000000007735e60d/30/aef39?primer=9e9145798bfc6b7954a6cb7abc2ead67980260945baf1d129a2d2e98d0352745&amp;fvd=n6&amp;v=3") format("opentype");
    font-display: auto;
    font-style: normal;
    font-weight: 600;
    font-stretch: normal;
}

@font-face {
    font-family: "proxima-nova";
    src: url("../../use.typekit.net/af/efe4a5/00000000000000007735e609/30/l17ad?primer=9e9145798bfc6b7954a6cb7abc2ead67980260945baf1d129a2d2e98d0352745&amp;fvd=n4&amp;v=3") format("woff2"), url("../../use.typekit.net/af/efe4a5/00000000000000007735e609/30/d17ad?primer=9e9145798bfc6b7954a6cb7abc2ead67980260945baf1d129a2d2e98d0352745&amp;fvd=n4&amp;v=3") format("woff"), url("../../use.typekit.net/af/efe4a5/00000000000000007735e609/30/a17ad?primer=9e9145798bfc6b7954a6cb7abc2ead67980260945baf1d129a2d2e98d0352745&amp;fvd=n4&amp;v=3") format("opentype");
    font-display: auto;
    font-style: normal;
    font-weight: 400;
    font-stretch: normal;
}

@font-face {
    font-family: "proxima-nova";
    src: url("../../use.typekit.net/af/3322cc/00000000000000007735e616/30/lc845?primer=9e9145798bfc6b7954a6cb7abc2ead67980260945baf1d129a2d2e98d0352745&amp;fvd=i4&amp;v=3") format("woff2"), url("../../use.typekit.net/af/3322cc/00000000000000007735e616/30/dc845?primer=9e9145798bfc6b7954a6cb7abc2ead67980260945baf1d129a2d2e98d0352745&amp;fvd=i4&amp;v=3") format("woff"), url("../../use.typekit.net/af/3322cc/00000000000000007735e616/30/ac845?primer=9e9145798bfc6b7954a6cb7abc2ead67980260945baf1d129a2d2e98d0352745&amp;fvd=i4&amp;v=3") format("opentype");
    font-display: auto;
    font-style: italic;
    font-weight: 400;
    font-stretch: normal;
}

@font-face {
    font-family: "brandon-grotesque";
    src: url("../../use.typekit.net/af/8f4e31/0000000000000000000132e3/27/l652f?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n7&amp;v=3") format("woff2"), url("../../use.typekit.net/af/8f4e31/0000000000000000000132e3/27/d652f?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n7&amp;v=3") format("woff"), url("../../use.typekit.net/af/8f4e31/0000000000000000000132e3/27/a652f?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n7&amp;v=3") format("opentype");
    font-display: auto;
    font-style: normal;
    font-weight: 700;
    font-stretch: normal;
}

.tk-proxima-nova {
    font-family: "proxima-nova", sans-serif;
}

.tk-brandon-grotesque {
    font-family: "brandon-grotesque", sans-serif;
}